## haskell-pretty-show 1.1.1

=== debian/changelog ===
haskell-pretty-show (1.1.1-4) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Iain Lane <laney@debian.org>  Thu, 23 Feb 2012 20:12:08 +0000

haskell-pretty-show (1.1.1-3) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

 -- Joachim Breitner <nomeata@debian.org>  Tue, 24 May 2011 16:10:10 +0200

haskell-pretty-show (1.1.1-2) unstable; urgency=low

  * Add happy to build-deps. (Closes: #590514)

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Tue, 27 Jul 2010 08:40:32 +1000

haskell-pretty-show (1.1.1-1) unstable; urgency=low

  * Initial debian package. (Closes: #590042)

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Sat, 24 Jul 2010 21:45:32 +1000
