=== debian/control ===
Source: haskell-pretty-show
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc
  , ghc-prof
  , happy
  , libghc-haskell-lexer-dev
  , libghc-haskell-lexer-prof
  , libghc-haskell-lexer-doc
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.0
Homepage: http://hackage.haskell.org/package/pretty-show
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-pretty-show
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-pretty-show

Package: ppsh
Architecture: any
Depends: ${shlibs:Depends}
  , ${misc:Depends}
Description: Program to parse and pretty print arbitrary Haskell Show output
 The ppsh program takes the output of an arbitrary Haskell Show output on
 stdin and pretty prints it to stdout. It uses the library provided in the
 libghc-pretty-show-dev package to parse the input and pretty print the
 output.

Package: libghc-pretty-show-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: A Haskell library for pretty printing data structures
 A library that can parse derived Show instances into a generic data structure
 which can then be pretty printed. For complex data structures, the pretty
 printed version is significantly more readable that the standard Show output.
 .
 This package contains the libraries compiled for GHC.

Package: libghc-pretty-show-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Profiling libraries for pretty printing Haskell data structures
 A library that can parse derived Show instances into a generic data structure
 which can then be pretty printed. For complex data structures, the pretty
 printed version is significantly more readable that the standard Show output.
 .
 This package contains the profiling libraries compiled for GHC.

Package: libghc-pretty-show-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Documentation for Haskell pretty printing library
 A library that can parse derived Show instances into a generic data structure
 which can then be pretty printed. For complex data structures, the pretty
 printed version is significantly more readable that the standard Show output.
 .
 This package contains the library documentation.
