## haskell-pretty-show 1.6.6

=== debian/changelog ===
haskell-pretty-show (1.6.6-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 10 Feb 2014 23:29:35 +0000
