=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.7)
+  , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
   , happy
@@ -13,7 +13,7 @@
   , libghc-haskell-lexer-prof
   , libghc-haskell-lexer-doc
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.0
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/pretty-show
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-pretty-show
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-pretty-show
@@ -36,12 +36,12 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: A Haskell library for pretty printing data structures
+Description: A Haskell library for pretty printing data structures${haskell:ShortBlurb}
  A library that can parse derived Show instances into a generic data structure
  which can then be pretty printed. For complex data structures, the pretty
  printed version is significantly more readable that the standard Show output.
  .
- This package contains the libraries compiled for GHC.
+ ${haskell:Blurb}
 
 Package: libghc-pretty-show-prof
 Architecture: any
@@ -51,12 +51,12 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: Profiling libraries for pretty printing Haskell data structures
+Description: Profiling libraries for pretty printing Haskell data structures${haskell:ShortBlurb}
  A library that can parse derived Show instances into a generic data structure
  which can then be pretty printed. For complex data structures, the pretty
  printed version is significantly more readable that the standard Show output.
  .
- This package contains the profiling libraries compiled for GHC.
+ ${haskell:Blurb}
 
 Package: libghc-pretty-show-doc
 Section: doc
@@ -64,10 +64,10 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: Documentation for Haskell pretty printing library
+Description: Documentation for Haskell pretty printing library${haskell:ShortBlurb}
  A library that can parse derived Show instances into a generic data structure
  which can then be pretty printed. For complex data structures, the pretty
  printed version is significantly more readable that the standard Show output.
  .
- This package contains the library documentation.
+ ${haskell:Blurb}
