## haskell-pretty-show 1.6.11

=== debian/changelog ===
haskell-pretty-show (1.6.11-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 17:09:49 -0400
