## haskell-pretty-show 1.6.12

=== debian/changelog ===
haskell-pretty-show (1.6.12-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:34 -0400

haskell-pretty-show (1.6.12-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 01:04:08 -0400

haskell-pretty-show (1.6.12-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 04 Aug 2016 13:35:39 -0400
