=== debian/control ===
Source: haskell-pretty-show
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Erik de Castro Lopo <erikd@mega-nerd.com>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 happy,
 haskell-devscripts (>= 0.13),
 libghc-haskell-lexer-dev (<< 2),
 libghc-haskell-lexer-dev (>= 1),
 libghc-haskell-lexer-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-haskell-lexer-doc,
Standards-Version: 3.9.8
Homepage: http://wiki.github.com/yav/pretty-show
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-pretty-show
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: ppsh
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Program to parse and pretty print arbitrary Haskell Show output
 The ppsh program takes the output of an arbitrary Haskell Show output on
 stdin and pretty prints it to stdout. It uses the library provided in the
 libghc-pretty-show-dev package to parse the input and pretty print the
 output.

Package: libghc-pretty-show-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: A Haskell library for pretty printing data structures${haskell:ShortBlurb}
 A library that can parse derived Show instances into a generic data structure
 which can then be pretty printed. For complex data structures, the pretty
 printed version is significantly more readable that the standard Show output.
 .
 ${haskell:Blurb}

Package: libghc-pretty-show-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Profiling libraries for pretty printing Haskell data structures${haskell:ShortBlurb}
 A library that can parse derived Show instances into a generic data structure
 which can then be pretty printed. For complex data structures, the pretty
 printed version is significantly more readable that the standard Show output.
 .
 ${haskell:Blurb}

Package: libghc-pretty-show-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Documentation for Haskell pretty printing library${haskell:ShortBlurb}
 A library that can parse derived Show instances into a generic data structure
 which can then be pretty printed. For complex data structures, the pretty
 printed version is significantly more readable that the standard Show output.
 .
 ${haskell:Blurb}
