## haskell-pretty-show 1.6.13

=== debian/changelog ===
haskell-pretty-show (1.6.13-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 01:47:26 -0400
