=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Erik de Castro Lopo <erikd@mega-nerd.com>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -17,7 +17,7 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-haskell-lexer-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://wiki.github.com/yav/pretty-show
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-pretty-show
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
