=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-haskell-lexer-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://wiki.github.com/yav/pretty-show
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-pretty-show
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pretty-show
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: ppsh
 Architecture: any
