=== debian/control ===
--- 
+++ 
@@ -4,23 +4,23 @@
  Erik de Castro Lopo <erikd@mega-nerd.com>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  happy,
  haskell-devscripts (>= 0.13),
  libghc-haskell-lexer-dev (<< 2),
  libghc-haskell-lexer-dev (>= 1),
  libghc-haskell-lexer-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-haskell-lexer-doc,
 Standards-Version: 4.1.4
 Homepage: http://wiki.github.com/yav/pretty-show
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pretty-show
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pretty-show]
 
 Package: ppsh
 Architecture: any
