=== debian/control ===
--- 
+++ 
@@ -8,16 +8,16 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  happy,
  haskell-devscripts (>= 0.13),
+ libghc-haskell-lexer-dev (>= 1.1),
  libghc-haskell-lexer-dev (<< 2),
- libghc-haskell-lexer-dev (>= 1),
  libghc-haskell-lexer-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-haskell-lexer-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: http://wiki.github.com/yav/pretty-show
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pretty-show
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pretty-show]
